.item-display-enter {
  /*opacity: 0;*/
  /*transform: translateY(-100%);*/
  max-height: 0;
  overflow: hidden;
  transition: opacity 300ms, transform 300ms, max-height 300ms;
}

.item-display-enter-active {
  /*opacity: 1;*/
  /*transform: translateY(0%);*/
  max-height: 1000px;
  overflow: hidden;
}

.item-display-exit {
  /*opacity: 1;*/
  /*transform: translateY(0%);*/
  max-height: 1000px;
  overflow: hidden;
  transition: opacity 300ms, transform 300ms, max-height 300ms;
}

.item-display-exit-active {
  /*opacity: 0;*/
  /*transform: translateY(-100%);*/
  max-height: 0;
  overflow: hidden;

}

/* .item-display-enter-done{
  color:red;
} */
